#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: texmath
version: 0.8.3
id: texmath-0.8.3-14dcd2e802514d5eda252738b42717aa
key: texma_7mPXA8nTxOyCoNrIZQhlRU
license: GPL
maintainer: jgm@berkeley.edu
stability: Experimental
homepage: http://github.com/jgm/texmath
synopsis: Conversion between formats used to represent mathematics.
description:
    The texmath library provides functions to read and
    write TeX math, presentation MathML, and OMML (Office
    Math Markup Language, used in Microsoft Office).
    Support is also included for converting math formats
    to pandoc'\''s native format (allowing conversion, via
    pandoc, to a variety of different markup formats).
    The TeX reader supports basic LaTeX and AMS extensions,
    and it can parse and apply LaTeX macros.
    (See <http://johnmacfarlane.net/texmath here> for a live
    demo of bidirectional conversion between LaTeX
    and MathML.)
    .
    The package also includes several utility modules which
    may be useful for anyone looking to manipulate either
    TeX math or MathML.  For example, a copy of the MathML
    operator dictionary is included.
    .
    Use the @executable@ flag to install a standalone
    executable, @texmath@, that by default reads a LaTeX
    formula from @stdin@ and writes MathML to @stdout@.
    With flags all the functionality exposed by
    '\''Text.TeXMath'\'' can be accessed through this executable.
    (Use the @--help@ flag for a description of all
    functionality)
    .
    The @texmath@ executable can also be used as a CGI
    script, when renamed as @texmath-cgi@.
    It will expect query parameters for @from@, @to@,
    @input@, and optionally @inline@, and return a JSON
    object with either @error@ and a message or
    @success@ and the converted result.
category: Text
author: John MacFarlane, Matthew Pickering
exposed: True
exposed-modules:
    Text.TeXMath Text.TeXMath.Types Text.TeXMath.Readers.TeX
    Text.TeXMath.Readers.TeX.Macros Text.TeXMath.Readers.MathML
    Text.TeXMath.Readers.MathML.MMLDict
    Text.TeXMath.Readers.MathML.EntityMap Text.TeXMath.Readers.OMML
    Text.TeXMath.Writers.MathML Text.TeXMath.Writers.OMML
    Text.TeXMath.Writers.Pandoc Text.TeXMath.Writers.TeX
    Text.TeXMath.Unicode.ToUnicode Text.TeXMath.Unicode.ToTeX
    Text.TeXMath.Unicode.ToASCII
hidden-modules: Text.TeXMath.Compat Text.TeXMath.Shared
                Text.TeXMath.TeX
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/texmath-0.8.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/texmath-0.8.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/texmath-0.8.3
hs-libraries: HStexmath-0.8.3-7mPXA8nTxOyCoNrIZQhlRU
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    pandoc-types-1.12.4.5-033005b09f2c15c51606ae278cb0050c
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
    syb-0.5.1-09089498a055bd723b4a95c1351d3c8a
    xml-1.3.14-7612efe757d06cd73c0b08360bf29cdb
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/texmath-0.8.3/html/texmath.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/texmath-0.8.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
